d3.csv('https://gist.githubusercontent.com/happymail6/cd134b642115a7bff663865b0b0bbeb2/raw/530ecbf7dc90639ecd9fbba39ce9c72d1e735d23/MCU.csv', function(err, rows){
function unpack(rows, key) {
	return rows.map(function(row)
	{ return row[key]; });}

var trace1 = {
	x:unpack(rows, 'Name'), y: unpack(rows, 'Genre'), z: unpack(rows, 'Budget'),
	mode: 'markers',
	marker: {
		size: 10,
		line: {
		color: 'blue',
		width: 0.1},
		opacity: 0.75},
	type: 'scatter3d'
};

var data = [trace1];
var layout = {margin: {
	l: 0,
	r: 0,
	b: 0,
	t: 0
  }};
  
Plotly.newPlot('myDiv', data, layout);
  
});

